# regchan.remove

Unregisters a channel

Syntax

    regchan.remove [-q] <channel> <netmask>

Description
Unregisters the <channel> that has <netmask>. If no exact <channel>/<netmask> is found in the database then a warning is printed unless -q is used.
Examples

        reguser.remove #kvirc openprojects

See also
regchan.add

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004